@charset "UTF-8";

.lp_wrap .worry .slide0 {
  position: absolute;
  top: -0.9%;
  left: 0%;
  width: 522.5%;
  display: flex;
}
.lp_wrap .worry .slide0 div {
  animation: 20s slide01 linear infinite;
}
@keyframes slide01 {
  to {
    transform: translateX(-100%);
  }
}
.lp_wrap .worry .head li {
  position: absolute;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .worry .head li:nth-child(1) {
  top: 12.3%;
  left: 77.5%;
  width: 9.375%;
  transition: 0.8s;
}
.lp_wrap .worry .head li:nth-child(2) {
  top: 10.8%;
  left: 59.5%;
  width: 13.5%;
  transition: 0.8s 0.4s;
}
.lp_wrap .worry .head li.trigger.move,
.lp_wrap .worry .head li.trigger.move ~ li {
  clip-path: inset(0);
}
.lp_wrap .worry .cont1 {
  position: absolute;
  top: 44.8%;
  left: -0.4%;
  width: 105.75%;
}
.lp_wrap .worry .cont2 {
  position: absolute;
  top: 61.03%;
  left: -0.4%;
  width: 105.75%;
}
.lp_wrap .worry .cont3 {
  position: absolute;
  top: 77.2%;
  left: -0.4%;
  width: 105.75%;
}
.lp_wrap .worry .cont1.trigger,
.lp_wrap .worry .cont2.trigger,
.lp_wrap .worry .cont3.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(20%);
}
.lp_wrap .worry .cont1.trigger.move,
.lp_wrap .worry .cont2.trigger.move,
.lp_wrap .worry .cont3.trigger.move {
  opacity: 1;
  transform: translateY(0);
}